html {
  overflow-x: hidden;
}

span.logo-pets {
  font-family: proxima-nova, sans-serif;
  font-style: black;
  font-weight: 900;
}

span.logo-land {
  font-family: proxima-nova, sans-serif;
  font-style: normal;
  font-weight: 100;
}

.zoom-in {
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}

section#content {
  padding-top: 20px;
}

.text-green {
  color: #87aa25;
}

.grid-sizer,
.grid-item {
  width: 20%;
}

.grid-sizer-product,
.grid-item-product {
  width: 33%;
}

.grid-item {
  padding: 5px;
}

.grid-item-product {
  padding: 5px;
}

.card-body {
  padding: 1.25rem 0 0 0;
}

.card h6 {
  font-size: 1.2em;
  font-weight: 550;
}

.video-container {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
}

.video-container video {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  overflow: hidden;
}

.card-img {
  background-size: cover;
}

.btn-primary {
  color: #fff;
}

.card a:hover {
  text-decoration: none !important;
}

.overlay:before {
  position: absolute;
  content: " ";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 0;
  background: rgba(0, 0, 0, 0.3);
}

button[aria-expanded="false"] .menu__icon--open {
  display: block;
}

button[aria-expanded="false"] .menu__icon--close {
  display: none;
}

button[aria-expanded="true"] .menu__icon--open {
  display: none;
}

button[aria-expanded="true"] .menu__icon--close {
  display: block;
}

